## golang-github-googleapis-enterprise-certificate-proxy 0.2.0

=== debian/changelog ===
golang-github-googleapis-enterprise-certificate-proxy (0.2.0-2) unstable; urgency=medium

  * debian/copyright: mark client*.go and signer.go as BSD-2 licensed.
    Upstream contact is Andy Zhao.
  * Standards-Version: 4.6.2

 -- Drew Parsons <dparsons@debian.org>  Thu, 25 Jan 2024 00:35:44 +0100

golang-github-googleapis-enterprise-certificate-proxy (0.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #1024276)
  * enterprise-certificate-proxy-signer binary package provides signer
    executables in usr/lib/enterprise-certificate-proxy/bin
  * Build-Depends: golang-github-google-go-pkcs11-dev
  * debian patch signer_linux.patch ensures signer is built and tested
    only for linux, not Darwin or Windows
  * debian/rules: copy internal/signer/linux to _build/src/signer to
    ensure signer/util is available. Likewise client/util/test_data.

 -- Drew Parsons <dparsons@debian.org>  Thu, 17 Nov 2022 14:06:38 +0100
