=== debian/control ===
Source: golang-github-googleapis-enterprise-certificate-proxy
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Drew Parsons <dparsons@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-google-go-pkcs11-dev
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/enterprise-certificate-proxy
Vcs-Git: https://salsa.debian.org/go-team/packages/enterprise-certificate-proxy.git
Homepage: https://github.com/googleapis/enterprise-certificate-proxy
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/googleapis/enterprise-certificate-proxy

Package: golang-github-googleapis-enterprise-certificate-proxy-dev
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
         golang-github-google-go-pkcs11-dev
Description: Google Proxies for Enterprise Certificates (library)
 Certificate-based-access
 .
 If you use certificate-based access (https://cloud.google.com/beyondcorp-
 enterprise/docs/securing-resources-with-certificate-based-access) to protect
 your Google Cloud resources, the end user device certificate
 (https://en.wikipedia.org/wiki/Client_certificate) is one of the
 credentials that is verified before access to a resource is granted. You
 can configure Google Cloud to use the device certificates in your
 operating system key store when verifying access to a resource from the
 gcloud CLI or Terraform by using the enterprise certificates feature.
 .
 Google Enterprise Certificate Proxies (ECP)
 .
 Google Enterprise Certificate Proxies (ECP) are part of the Google Cloud
 Zero Trust architecture (/zerotrust) that enables mutual authentication
 with client-side certificates
 (https://en.wikipedia.org/wiki/Client_certificate). This repository
 contains a set of proxies/modules that can be used by clients or
 toolings to interact with certificates that are stored in protected key
 storage systems (https://en.wikipedia.org/wiki/Key_management).
 .
 To interact the client certificates, application code should not need to
 use most of these proxies within this repository directly. Instead, the
 application should leverage the clients and toolings provided by Google
 such as Cloud SDK (https://cloud.google.com/sdk) to have a more
 convenient developer experience.
 .
 This package contains enterprise-certificate-proxy Go language source.


Package: enterprise-certificate-proxy-signer
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: signer for Google Proxies for Enterprise Certificates (program)
 Certificate-based-access
 .
 If you use certificate-based access (https://cloud.google.com/beyondcorp-
 enterprise/docs/securing-resources-with-certificate-based-access) to protect
 your Google Cloud resources, the end user device certificate
 (https://en.wikipedia.org/wiki/Client_certificate) is one of the
 credentials that is verified before access to a resource is granted. You
 can configure Google Cloud to use the device certificates in your
 operating system key store when verifying access to a resource from the
 gcloud CLI or Terraform by using the enterprise certificates feature.
 .
 Google Enterprise Certificate Proxies (ECP)
 .
 Google Enterprise Certificate Proxies (ECP) are part of the Google Cloud
 Zero Trust architecture (/zerotrust) that enables mutual authentication
 with client-side certificates
 (https://en.wikipedia.org/wiki/Client_certificate). This repository
 contains a set of proxies/modules that can be used by clients or
 toolings to interact with certificates that are stored in protected key
 storage systems (https://en.wikipedia.org/wiki/Key_management).
 .
 To interact the client certificates, application code should not need to
 use most of these proxies within this repository directly. Instead, the
 application should leverage the clients and toolings provided by Google
 such as Cloud SDK (https://cloud.google.com/sdk) to have a more
 convenient developer experience.
 .
 This package provides the linux signer built for
 enterprise-certificate-proxy
