## golang-github-googleapis-enterprise-certificate-proxy 0.3.4

=== debian/changelog ===
golang-github-googleapis-enterprise-certificate-proxy (0.3.4-1) unstable; urgency=medium

  * New upstream release
  * update debian patches
    - build_constraints.patch adds build constraints to windows and
      darwin (test) clients to prevent failing build on linux
    - drop redundant signer_linux.patch
      (move signer OS constraints to build_constraints.patch)
    - skip_tests.patch skips failing tests:
      - client/util/util_test.go tests requiring Windows or ecp config
      - linux/client_test.go TestEncrypt,TestDecrypt requires softhsm
      - internal/signer/linux/pkcs11/pkcs11_test.go TestCredLinux,
        TestEncrypt,TestDecrypt fails with
        C_Initialize() CKR_GENERAL_ERROR
  * drop redundant debian/clean

 -- Drew Parsons <dparsons@debian.org>  Sat, 28 Dec 2024 14:18:34 +0100

golang-github-googleapis-enterprise-certificate-proxy (0.3.2-1) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Refresh patches
  * Update paths for test_data
  * Remove windows and darwin files in clean
  * Disable tests temporarily

 -- Pirate Praveen <praveen@debian.org>  Mon, 27 May 2024 18:19:12 +0530

golang-github-googleapis-enterprise-certificate-proxy (0.2.0-3) unstable; urgency=medium

  * debian/control: fix salsa Vcs fields
  * mark dev package Multi-Arch: foreign

 -- Drew Parsons <dparsons@debian.org>  Tue, 02 Apr 2024 22:27:57 +0200
