=== debian/control ===
--- 
+++ 
@@ -8,15 +8,16 @@
                dh-golang,
                golang-any,
                golang-github-google-go-pkcs11-dev
-Standards-Version: 4.6.2
-Vcs-Browser: https://salsa.debian.org/go-team/packages/enterprise-certificate-proxy
-Vcs-Git: https://salsa.debian.org/go-team/packages/enterprise-certificate-proxy.git
+Standards-Version: 4.7.0
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-googleapis-enterprise-certificate-proxy
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-googleapis-enterprise-certificate-proxy.git
 Homepage: https://github.com/googleapis/enterprise-certificate-proxy
 Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/googleapis/enterprise-certificate-proxy
 
 Package: golang-github-googleapis-enterprise-certificate-proxy-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          golang-github-google-go-pkcs11-dev
