=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

execute_before_dh_auto_configure:
	if ! [ -d _build/src/signer/util ]; then \
	  rm -rf _build/src/signer && mkdir -p _build/src; \
	  cp -ra internal/signer/linux _build/src/signer; \
	fi
	if ! [ -d _build/src/github.com/googleapis/enterprise-certificate-proxy/internal/signer/linux/util ]; then \
	  mkdir -p _build/src/github.com/googleapis/enterprise-certificate-proxy/internal/signer/util 2>/dev/null || true; \
	  cp -ra internal/signer/util/test_data _build/src/github.com/googleapis/enterprise-certificate-proxy/internal/signer/util ; \
	fi
