## golang-github-googleapis-enterprise-certificate-proxy 0.3.6

=== debian/changelog ===
golang-github-googleapis-enterprise-certificate-proxy (0.3.6-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.7.2

 -- Drew Parsons <dparsons@debian.org>  Sat, 05 Apr 2025 16:43:12 +0200
