=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-golang,
                golang-any,
                golang-github-google-go-pkcs11-dev
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-googleapis-enterprise-certificate-proxy
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-googleapis-enterprise-certificate-proxy.git
 Homepage: https://github.com/googleapis/enterprise-certificate-proxy
